:root {
    --ff-montserrat: 'Montserrat', sans-serif;
    --ff-open-sans: 'Open Sans', sans-serif;
}

body {
    margin: 0;
    background-color: #b92f2f;
}

p {
    margin: 0;
}

main .main-box {
    font-family: var(--ff-montserrat);
    display: grid;
    justify-content: center;
    align-items: center;
    text-align: center;
    height: 100vh;
    color: #ffff;
}

main .main-box .img-box img {
    height: 200px;
    width: auto;
}

main .main-box .title-box {
    font-size: 36px;
}

main .main-box .subtitle-box {
    font-size: 34px;
    font-family: var(--ff-open-sans);
    font-weight: 800;
}

@media only screen and (max-width: 600px) {
    main .main-box .title-box {
        font-size: 32px;
    }
}
